{
  "type": "service_account",
  "project_id": "pdks-40867",
  "private_key_id": "eb4cb697dc00ef64a3a6a4cc327371340056feac",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCxE+CBqC2AUtfO\nCKp2nXGSG3SxaFzFRSEasLvks407Tla+jmTyuSOThetayHhYs42RuJmay2jNNaKn\n6Dsr8i0X6FASPtaVD8z3W5x1+BfFCZl8F4MG7tI0MxdMZ0zi6FtxEQSlCVdLDJh8\nFL5EnujIAp/Y5d/lDqbCTLxBjEdt7Hcg+P8T+/o9J0ZJbp6g0eTbPHsX3eutHLhs\nseEnHSztdo3j9x2jEYDFdLzaXjA6p7XjR5l3OTw0kVGOYSII2JJdKFrqRqQYxzWg\ncrof7XRj+oOpTQN+Q9BuVQUIwqjnmEma6gzmiRY6usOPkpfkUrDfqFx7LyPa8dRq\n7Qlp3YBjAgMBAAECggEANC8g5uTaf+oqCeBY5/rPGNk5gvy39jTApD54KNZXJSaZ\nfq+1BSjVWKjLKqZQfQdxDYQi1FDkkjEfva69HV7Rti1yx2W4VBZjd3QKgGN8EceZ\n8U12gikITnTOBWid6nLCW+hBf6doj8fm+g4c4lkYTbUkSUW5PSYbs7/sbL674CMl\nI1bFab5VqTs6JAkkzGjzPlBVs17NhiDtZy7kOu721f2bafjUExLQsxEn/QGzNAVS\nu/3gfnpj10n6kYSad3LYFXjmxPI6IEycG0h6ERF2Fj41taTCc6ldjX45gw1d+wqQ\nRI8kT1eFWjhAcqVkY7u0NPKO8dDYc7PvMD0EEmrtFQKBgQDoO+wIvo1Uu2zpapyO\nsHi3a1xhXuZroqVoBhIZUUfEyPFMfTEVRjIF0ZJRgBMW5utMrxWvEGDNnnBjq6iT\nwWBj/Q2mxiiK68s35L06hAm1w2UrkmTc4he0GkCRCyYnu37m8kfr3064wP8b358e\naubEpEDDoEi907fb68eJDGpdFQKBgQDDMvbvjbkKlOqBrQ0MkkZEaThpXMItQgFM\nRvDbFyh/qgnmOCwnr4M41qHz+en2s8EzAbmlk8LvT02UnQfVgQ002KUwP9w7wEAp\nqWIDlN7pQKjouR1ypEKgxie5y1memXqInNuC9MrlE864V/Jftir7FsBLUKxZ+OEj\nJGuLEb51lwKBgEgweEqvkRdJu61DKq9gQ+YgRXMvIMlMocYYPQAJuBl/rSJtuBg4\n3cvZPXaALW7tES+hLUhh+vVvztfswFZNwjzSqK+y4V9ttJoHTJsn+Cy8NHK66weO\ncHfXwUJVCONI8UWxApJbtAjSVXrApKG78UgnFsq4xGPdsEV4oWoEpfuRAoGARbCe\nZOxuUg7UorOL4x8eIzKFx2gsk0frerYhK7da6ClnG2CWsxyAdvx6Gcbx9vg6U+Gb\nzDey8wmXIyXlNB68/k8SuuUx1ctPnRAyRCEUbKZ/J4dfshxfBVN5v2WQe4VEMB4A\naQLIpXyq4znS+MTrF3YJ9Vm6Du1CQ++uzZnqK8UCgYEA2nZxjfpOnHsP5UTbCdD6\nAlWf1u70ePk5R+JvPBtIIzXEG2btqb0ePPs7RqnFtO1MikQunRwH/29SmzYVG5bD\nYTUuiJ57qZfkPbtYY2rHh0UF2DvMiF01Bmx6GKdD6BaqVjsKo7FnfbrwOqHd4De0\nl5Oe/u/tTNLz06eKk/puGwA=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-hnyab@pdks-40867.iam.gserviceaccount.com",
  "client_id": "109492918757417250044",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-hnyab%40pdks-40867.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
